#bottom_page			{clear: both;padding-top: 40px;}
#bottom_page ul p		{padding: 0 14px;line-height: 34px;margin-bottom: 0;display: inline;float: left;border-right: 1px solid rgba(0, 0, 0, 0.15);}
.container			{margin-bottom: 60px;}
.content			{margin-left: 0;margin-top: 20px;float: left;}
.post				{margin-bottom: 75px;}
.post_content img		{max-width: 630px;padding:5px;border-radius:5px;border:1px solid rgba(0,0,0,0.1);}
.post_content .centered_image	{text-align:center;}
.post_content img.no_border     {border:none;}
.post_content li img		{margin-left:-25px;}
.post_content img               {margin-bottom:10px;margin-top:10px;}
.post_content div.comments i,
.post_content div.more i	{margin-right:8px;}
.post_content blockquote p      {margin-bottom: 17px;}
.sidebar			{margin-top: 20px;float: right;}
.sidebar h6			{line-height: 18px;font-size: 14px;margin-top: 45px;}
.sidebar ul li			{margin-top: 5px;}
a				{color: hsl(190, 100%, 42%);}
code.has-jax			{font: inherit;font-size: 100%;background: inherit;border: none;}
header				{margin-bottom:0px!important;}
header .logo			{font-size: 96px;padding-top: 7px;}
header h1			{border-bottom: 1px dotted #a0a0a0;}
header h1, header h1 a		{line-height: 36px;font-size: 18px;letter-spacing: 0.1em;color: #a0a0a0;text-decoration: none;}
header h2			{line-height: 24px;font-size: 12px;}
header ul, .sidebar ul		{margin: 0px;list-style-type: none;}
header ul li			{margin-bottom:3px;}
pre code			{background-color: transparent;color: #404040;padding: 0;}
.center                         {text-align:center;}
.center iframe                  {margin:0 auto;}
.hidden                         {display:none;}
